body {
  display: block;
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;
  font-family: 'IBM VGA 8x16';
  background-image: url('clouds.png');
     background-size: cover;
}


.inspo-grid {
  display: flex;
  gap: 20px;
  flex-direction: row;
  padding: 40px;
  .single-inspo {
    
  }
}


h1 {
  color: white;
  text-align: center;
  text-shadow: rgba(255,255,255,0.97) 0px 0px 16px;
}

.nav {
  background-color: rgba(255, 255, 255, 0.8);
  /*border-radius: 20px;*/
  height: 100%;
  padding: 40px;
  display: flex;
  align-content: center;
  justify-content: start;
  align-items: center;
  margin-bottom: 20px;
  /*filter: blur(2px);*/
   a {
    font-size: 24px;
    color: blue;
    text-shadow: rgba(255,255,255,0.97) 0px 0px 16px;
    margin-bottom: 0px;
    position: fixed;
    transition: all 0.3s ease;
    &:hover {
      margin-left: -10px;
      font-weight: bolder;
      color: #123456;
    }
  }
}


@font-face {
  font-family: 'IBM VGA 8x16';
  src: url(fonts/WebPlus_IBM_VGA_8x16.woff) format('woff');
  font-weight: normal;
  font-style: normal;
}
